Searchmonkey needs to be updated to 2.0.0

Bug #1071989 reported by Saji Nediyanchath on 2012-10-27
18
This bug affects 2 people
Affects Status Importance Assigned to Milestone
searchmonkey (Debian)
New
Unknown
searchmonkey (Ubuntu)
Undecided
Unassigned

Bug Description

The searchmonkey version in the Ubuntu repositories is '0.8.1'. But the latest stable is 2.0.0 released in May. Why is it not being updated to this version?

Here is the link (http://sourceforge.net/projects/searchmonkey/files/Searchmonkey2/2.0.0%20%5Bstable%5D/) where you can download from

kroq-gar78 (kroq-gar78) on 2012-10-27
summary: - Searchmonkey package needs updation to 2.0.0
+ Searchmonkey package needs to be updated to 2.0.0
summary: - Searchmonkey package needs to be updated to 2.0.0
+ Searchmonkey needs to be updated to 2.0.0
tags: added: upgrade-software-version
description: updated
Changed in searchmonkey (Debian):
status: Unknown → New
Benjamin Kerensa (bkerensa) wrote :

Hello,

I'm the co-maintainer of this package in Debian and wanted to let you know I'm marking this bug as invalid since searchmonkey 2.x was never release for Linux and the author of searchmonkey has informed us he has no plans to work on searchmonkey any more.

Changed in searchmonkey (Ubuntu):
status: New → Invalid
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Duplicates of this bug

Other bug subscribers

Related questions

Remote bug watches

Bug watches keep track of this bug in other bug trackers.